#credits,
#credits-new {
    position: absolute;
    z-index: 15;
}

#credits-new,
#credits {
    display: none;
    position: absolute;
    bottom: 40px;
    width: 650px;
    height: 453px;
    left: 16%;
}

/* [tab 1] */
a.left, a.right, div.left {
    float: left;
    clear: none;
}

a.right {
    border-right: 1px solid #313131;
    padding-right: 1px;
    width: 269px;
}

div.right {
    width: 270px;
}
